@charset "UTF-8";
/* CSS Document */

html{
	height:100%;
}

body{
	margin:0;
	height:100%;
	text-align:center;
	background:#000 url(../images/bg.jpg) repeat-x;
}
img{
	border-width:0;
}

#wrapper{
	width:856px;
	min-height:100%;
	_height:100%;
	border:1px #a22303 solid;
	border-width:0 1px 0 1px;
	margin-right:auto;
	margin-left:auto;
	background-color:#FFF;
}

/*---------ヘッダー------------*/
#header{
	width:856px;
	height:29px;
	background-repeat:no-repeat;
}

#header #global{
	float:left;
	margin-left:16px;
	margin-top:7px;
	font-size:12px;
}

#header #global a{
	color:#CCC;
	text-decoration:none;
}
#header #global a:hover{
	color:#FF9;
}

#header #link{
	float:right;
	margin-right:16px;
	margin-top:7px;
}

#header #link .item{
	display:block;
	width:86px;
	height:14px;
	text-align:center;
	color:#666;
	font-size:10px;
	font-weight:bold;
	border:1px #999 solid;
	padding:1px;
	margin-left:10px;
	float:left;
}

#header #link a.item{
	color:#CCC;
	text-decoration:none;
}

#header #link a.item:hover{
	color:#FF9;
}

/*----------------コピーライト---------------------*/

#copyright{
	margin-top:30px;
}

/*--------------汎用-----------------*/

.clearFix{
	clear:both;
	height:0;
}

#contents{
	color:#333;
	font-size:12px;
}

.caption{
	font-size:11px;
}

.option{
	float:right;
	color:#666
}